.my-menu {
	display: table;
	position: relative;
	width: 100%;
	height: 50px;
	margin: 0 auto;
	table-layout: fixed;
	background: var(--primary-color);
	z-index: 61;
}

.my-menu ul, .my-menu li {
	list-style: none;
}

.menu-principal {
	max-width: 1300px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.menu-principal-list:nth-child(1) {
	border-left: 2px solid var(--style-border-menu);
}

.menu-principal-list {
	list-style: none;
	text-align: center;
	flex-grow: 1;
	border-right: 2px solid var(--style-border-menu);
}

.menu-principal-list_icon {
	color: #fff;
	font-size: 15px;
	margin: 2px 8px 0px 0px;
}

.menu-principal-link {
	display: flex;
	text-decoration: none;
	color: #fff;
	font-size: 17.9px;
	height: 50px;
	width: 100%;
	align-items: center;
	justify-content: center;
}

.wrapper-submenu {
	width: 100%;
	position: absolute;
}

.wrapper-mobile {
	display: none;
}

.wrapper-mobile .submenu {
	grid-template-columns: 1fr;
	grid-auto-flow: row;
}

.arrow-menu::before {
	content: "";
	position: absolute;
	bottom: 0;
	width: 19px;
	height: 10px;
	border-top: 10px solid transparent;
	border-left: 10px solid var(--primary-color);
	transform: translateY(18px) rotate(135deg);
}

.submenu-content {
	border-right: 1px solid #fff;
	padding: 0 4% 0 2%;
	min-width: 250px;
}

.submenu-content:last-child {
	border: none;
}

.submenu-content:nth-child(1) {
	margin-top: 0;
}

.submenu-tvcamara {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.item-submenu {
	border-right: 1px solid #fff;
	height: 100%;
	left: 33%;
}

.item-submenu:nth-child(4),
.transparencia,
.item-submenu:last-child {
	border: none;
}

.item-submenu .submenu-content {
	border-right: none;
}

.title-submenu {
	text-align: initial;
	margin: 5px 0;
}

.list-submenu {
	text-align: initial;
	padding-left: 0%;
	list-style: none;
}

.submenu-inline {
	margin-bottom: 20px;
}

.list-submenu-item {
	padding: 5px;
}

.list-submenu-item:first-child {
	padding: 0;
}

.list-submenu-link {
	display: block;
	color: #fff;
}

.list-submenu-link > i {
	margin-right: 8px;
}

.icones-submenu {
	display: flex;
	align-items: center;
	font-weight: bold;
}

.text-link {
	display: inline-block;
}

.text-link::after {
	content: "";
	position: relative;
	width: 100%;
	transform: scaleX(0);
	display: flex;
	height: 2px;
	background-color: #fff;
	transform-origin: bottom right;
	transition: transform 0.25s ease-out;
}

.list-submenu-item:hover .text-link {
	text-decoration: underline;
}

.sub-list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.sub-list .list-submenu-item {
	display: flex;
	flex-direction: column;
}

.img-transparencia {
	width: 420px;
	object-fit: cover;
	padding: 5px 22px 10px 0;
	height: 100%;
}

.menu-header__pesquisa {
	display: block;
	border: 0;
}

.menu-header__pesquisa > a {
	background-color: var(--second-color);
}

.menu-header__pesquisa .menu-principal-list_icon,
.fa-sitemap.menu-principal-list_icon {
	margin: 0px 8px 0 0;
}

@keyframes menu-mobile {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes close-menu-mobile {
	from {
		opacity: 1;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}

	to {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
}

.logo-menu {
	display: none;
}

.title-submenu .menu-principal-list_icon {
	display: none;
}

.arrow-title-submenu {
	display: none !important;
}

.header-pesquisa {
	width: 100%;
	padding-top: 1%;
	background-color: var(--second-color);
}

.form-pesquisa {
	width: 100%;
	max-width: 1300px;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	gap: 1%;
}

.form-pesquisa-items {
	width: 100%;
	margin-bottom: 1%;
	display: flex;
}

.form-pesquisa-input {
	background-color: #fff;
	border: 0;
	width: 100%;
	height: 40px;
	font-size: 12pt;
	color: #666;
	padding-left: 10px;
	border-radius: 3px;
}

.select-header {
	padding-left: 6px;
}

.multiplo .input-multiplo:nth-child(1) {
	width: 50%;
	border-right: 1px solid #e8e2e2;
	border-radius: 3px 0 0 3px;
}

.multiplo .input-multiplo:nth-child(2) {
	width: 50%;
	border-radius: 0 3px 3px 0;
}

.btn-pesquisa {
	color: #fff;
	background-color: var(--primary-color);
	height: 40px;
	font-size: 12pt;
	border: 0;
	width: 100%;
	border-radius: 3px;
	cursor: pointer;
	font-family: "Lato", Verdana, Geneva, sans-serif;
}

.btn-pesquisa:hover {
	background-color: var(--color-hover);
}

.btn-pesquisa:disabled {
	opacity: 0.5;
	cursor: auto;
}

.menu-header-social {
	flex-grow: 1;
}

.sociais-menu {
	padding: 3% 0;
	width: 100%;
	text-align: center;
	display: flex;
	justify-content: center;
	gap: 1%;
	align-items: center;
}

.sociais-menu-link {
	color: #fff;
	font-size: 23px;
	margin: 0 0 0 15px;
}

.sociais-menu-link:last-child {
	margin-right: 15px;
}

.list-item-content {
	display: flex;
	align-items: flex-start;
	max-width: 100%;
}

.list-avatar {
	margin-right: 16px;
}

.avatar-img {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 1.5715;
	list-style: none;
	position: relative;
	display: inline-block;
	overflow: hidden;
	color: #fff;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	width: 65px;
	height: 100%;
	line-height: 32px;
	border: 1px solid #fff;
}

.avatar-img > img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.list-title-avatar {
	margin: 0;
	line-height: 1.5715;
}

.list-description {
	line-height: 1.5715;
}

.link-transparencia {
	display: flex;
}

.responsive-show {
	display: none;
}


.text-center > a {
	color: #fff;
}

.mapa-site .submenu{
	background-color: transparent;
	box-shadow: none;
	padding: 1% 0;
}

.mapa-site .submenu-content {
	box-shadow: rgb(0 0 0 / 23%) 0rem 0.625rem 0.9375rem -0.1875rem, rgb(0 0 0 / 5%) 0rem 0.25rem 0.375rem -0.125rem;
	background-color: var(--primary-color);
	padding: 0;
}

.mapa-site .submenu-content,
.mapa-site .item-submenu {
	border-right: none;
}

.mapa-site .title-submenu {
	text-align: center;
	padding: 10px 0;
	border-bottom: 1px solid #fff;
}

.mapa-site .list-submenu {
	padding: 0 10px;
}

.mapa-site .submenu-img-transparencia {
	box-shadow: none;
	background-color: transparent;
}

.mapa-site .img-transparencia {
	width: 100%;
	padding: 0;
}

.mapa-site .submenu-atendimento .list-submenu-item {
	text-align: center;
	padding-bottom: 20px;
	color: #fff;
}

.mapa-site .list-submenu-item:last-child {
	padding-bottom: 4%;
}

.icon_not-active {
	transition: all 0.3s ease 0s;
	transform: rotate(0deg);
}

.icon_active {
	transition: all 0.3s ease 0s;
	transform: rotate(-180deg);
}

@media screen and (min-width: 900px) {
	.submenu {
		box-shadow: rgb(0 0 0 / 10%) 0rem 0.625rem 0.9375rem -0.1875rem,
			rgb(0 0 0 / 5%) 0rem 0.25rem 0.375rem -0.125rem;
		display: grid;
		grid-template-columns: 423px auto;
		grid-auto-flow: column;
		color: #fff;
		font-size: 16px;
		gap: 1%;
		padding: 2%;
		background-color: var(--primary-color);
		width: auto;
		width: 1300px;
		transform: translate(0%, 7px);
		margin: 0 auto;
		z-index: 19;
	}
	
	.submenu-col-3 {
		grid-template-columns: repeat(3, 1fr);
	}

	.submenu-col-2 {
		grid-template-columns: repeat(2, 1fr);
	}

	.text-center {
		text-align: center;
		text-decoration: underline;
	}

	.mapa-site .submenu-content.contato,
	.mapa-site .submenu-img-transparencia {
		margin: 5px 0;
	}

	.submenu-img-transparencia {
		margin-bottom: 15px;
	}

	.mobile {
		display: none;
	}
}

@media screen and (max-width: 900px) {
	.my-menu {
		display: flex;
		flex-direction: column;
		height: 100%;
		opacity: 0;
		background-image: none;
		overflow: auto;
		position: fixed;
		top: 0;
		height: auto;
	}

	.menu-principal {
		flex-direction: column;
		margin: 0;
	}

	.list-submenu {
		position: absolute;
		transform: translateX(-110%);
		background-color: var(--second-color);
		position: fixed;
		top: 0;
		height: 100vh;
		overflow-y: scroll;
		width: 85%;
		z-index: 9;
		left: 0;
		padding-bottom: 30%;
	}

	.menu-principal-list:nth-child(1) {
		display: none;
	}

	.menu-principal-list {
		flex-grow: 0;
		width: 100%;
		border-right: none;
		border-bottom: 1px solid var(--second-color);
	}

	.menu-principal-list:last-child {
		border-bottom: none;
	}

	.title-submenu .menu-principal-list_icon {
		display: block;
	}

	.menu-principal-link {
		flex-direction: row-reverse;
		justify-content: space-between;
		padding: 0 5%;
	}

	.title-submenu {
		padding: 1em 5%;
		font-weight: 500;
		font-size: 16px;
		display: flex;
		justify-content: space-between;
		margin: 0;
	}

	.logo-menu {
		display: block;
		background: linear-gradient(var(--backgroundColor-header, rgba(215, 221, 228, 0.9)), var(--backgroundColor-header, rgba(221, 229, 241, 0.8))), url(../img/header-background.jpg) center;
	}

	.wrapper-submenu {
		display: none;
	}

	.my-menu.is-active .menu-principal {
		overflow: scroll;
		height: 150vh;
	}

	.logo-menu-mobile {
		width: 70%;
		padding: 15px 10px;
		display: block;
		margin: 0 auto;
	}

	.wrapper-mobile {
		display: block;
		width: 100%;
		position: relative;
	}

	.menu-mobile {
		animation-name: menu-mobile;
		animation-duration: 0.8s;
		width: 85%;
		height: 100%;
	}

	.submenu-mobile {
		background-color: var(--second-color);
		color: var(--color-text);
		transition: background 0.3s cubic-bezier(0.645, 0.045, 0.355, 1),
			padding 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
		cursor: initial;
	}

	.list-submenu.submenu_is-active {
		transform: translateX(0%);
		transition: -webkit-transform 500ms ease 0s, opacity 500ms ease 0s;
	}

	.submenu-content {
		border-right: none;
		padding: 0;
		padding-left: 5%;
		margin-top: 0;
		border-bottom: 2px solid var(--border-color-submenu-mobile);
	}

	.submenu-content:first-child {
		border-top: 2px solid var(--border-color-submenu-mobile);
	}

	.open-submenu {
		animation-name: menu-mobile;
		animation-duration: 0.8s;
	}

	.close-submenu {
		animation-name: close-menu-mobile;
		animation-duration: 0.8s;
	}

	.arrow-title-submenu {
		display: block;
		position: sticky;
		top: 0;
		background-color: var(--second-color);
	}

	.btn-return-submenu {
		padding: 5%;
		border-bottom: 1px solid;
	}

	.btn-return-submenu > i {
		margin-right: 10px;
	}

	.submenu-tvcamara,
	.sub-list {
		display: block;
	}

	.img-transparencia {
		width: 100%;
		height: 100%;
		margin: 3% 0;
		padding: 0;
		padding-right: 16px;
	}

	.responsive-show {
		display: flex;
	}

	.submenu-inline {
		transform: translateX(0%);
		position: relative;
		height: 100%;
		width: 100%;
		z-index: 0;
		padding: 0 3% 7% 5%;
		margin-bottom: 0;
	}

	.submenu-inline::after {
		content: "";
		position: absolute;
		border-bottom: 2px solid var(--border-color-submenu-mobile);
		width: 100%;
		left: 0;
		bottom: 0;
	}

	.submenu-atendimento .submenu-inline::after {
		border: none;
		content: "";
	}

	.basic-submenu {
		padding-left: 0;
	}

	.basic-submenu .title-submenu {
		font-weight: 900;
		font-size: 17px;
	}

	.basic-submenu .list-submenu-item {
		font-size: 15px;
		padding-left: 2%;
	}

	.mapa-site .basic-submenu .list-submenu-item {
		padding-top: 4%;
	}

	.submenu-content.basic-submenu {
		border-bottom: none;
	}

	.item-submenu {
		margin-top: 0;
	}

	.list-submenu-item {
		padding: 0;
	}

	.list-submenu-item:nth-child(2) {
		padding-top: 4%;
	}

	.list-submenu-link {
		display: flex;
		padding: 5%;
		width: 100%;
		flex-direction: column;
		padding: 3% 5%;
		align-items: flex-start;
	}

	.list-submenu-link.icones-submenu  {
		flex-direction: row;
		align-items: center;
	}

	.submenu-content,
	.item-submenu {
		border-right: none;
	}

	.menu-header__pesquisa {
		display: none;
	}

	.header-pesquisa {
		padding: 0;
	}

	.form-pesquisa {
		display: flex !important;
		flex-direction: column;
		padding: 4%;
	}

	.form-pesquisa-items {
		width: 100% !important;
		margin: 2% 0;
	}

	.arrow-title-submenu {
		display: block !important;
	}

	.informacoes.menu-mobile {
		width: 100%;
		height: auto;
	}

	.list-item-content {
		padding: 2% 5%;
	}

	.list-data {
		width: 100%;
	}

	.list-submenu-item:hover .text-link::after {
		transform: scaleX(0);
	}

	.list-avatar {
		margin-right: 0;
	}

	.mapa-site .title-submenu {
		color: #fff;
		text-align: center;
		display: block;
	}

	.mapa-site .menu-principal-list_icon {
		display: none;
	}

	.mapa-site .arrow-title-submenu {
		display: none !important;
	}

	.mapa-site .list-submenu {
		transform: translateX(0%);
		background-color: transparent;
		position: relative;
		height: 100%;
		margin: 0;
	}

	.mapa-site .submenu-content {
		margin: 0 2%;
		margin-bottom: 2%;
	}

	.text-center .list-submenu-link {
		padding: 0;
	}

	.submenu-content.contato {
		border: none;
	}

	.desktop {
		display: none;
	}

}
